body {
width: 800px;
margin: 1% auto 1% auto;
border: 1px solid #000;
}

#header, #footer {
width: 90%;
margin: 1% auto 1% auto;
}

#header h2, #header h3 {
display: inline-block;
}

#header h3 {
font-weight: normal;
margin-left: 2%;
}

#left{
width: 22%;
display: inline-block;
vertical-align: top;
margin: 2%;
}

#content{
margin: 2%;
width: 68%;
display: inline-block;
}
